#!/bin/bash

if [ ! -e compiled ]; then
	mvn clean install -DskipTests -Dlicense.skip=true
	cd application/src/main/scripts/install
	bash install_dev_db.sh
	cd ../../../../..
	touch compiled
fi
java -jar application/target/thingsboard-2.2.0-boot.jar
